Subject: PGE/NWN Purchase and Sale Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 2 Jan 2002 15:27:26 -0800 (PST)

I spoke with Dick Reiten today about when he could expect Enron to take the PGE/NWN deal to the creditor committee for approval.  Dick says by next week he will have his financing lined up with the lenders only having outs if there is a substantial change in the economics of the deal due to regulatory action.  He expects Oregon PUC approval in late May.  He believes that he needs approval from the creditors committee by early February.  He stated that his team is getting questioned  on the timing of the creditor committee approval.  He was pretty insistent that early February should be plenty of time to get approval on a deal of this magnitude.

I told Dick the the Creditor Committee had a mountain of work to do and thought everyone involved needed to understand the complexities of the bankruptcy process before such a large deal was put before the Creditor Committee.  He recognized that but stated the DIP banks were also asking his people about the sales process and timing and thought they would want affirmation that the deal was getting Creditor Committee approval.

I told Dick that we would try to move the process along and thought early to mid February was the quickest we could hope to get Creditor Committee approval.  (This was based on our conversation in Jeff's office that we would know betterabout the timing in 4 to 6 weeks.

Dick plans on us talking weekly about the the progress.  As you can see he is thinks it very important to move this forward as quickly as possible.